body {
	background:url(../images/furniture/bg_dotgradient.gif) repeat-x #fff;
}
*, div{
	/*border: 1px solid #a8a8a8;*/
}
#horizNav{
	background:url(../images/furniture/bg_topnav.gif) repeat-x #fff;
}
#crumbTrail{
	background:url(../images/furniture/bg_subnav.gif) repeat-x #fff;
}
#crumbTrail a{
	color: #660066;
}
#colourBar{
	background:url(../images/furniture/bg_colors.jpg) repeat-x #fff;
}
h1{
	color: #2b6788;
}
h2{
	color: #660066;
}
h3{
	color: #2b6788;
}
h3.contact{
	color: #cd1228;
}
a{
	color: #cd1228;
}
strong a, a strong{
	color: #2b6788;
}
ul.mainNav{
	background:url(../images/furniture/blue-grad-header.gif) repeat-x top #fafafa;
	border: 1px solid #e4e4e4;
	border-top: none;
}
.mainNav li a{
	color :#660066;
}
.relatedDocs{
	background:url(../images/furniture/green-grad-header.gif) repeat-x top #fafafa;
	border: 1px solid #e4e4e4;
	border-top: none;
}
ul.nobullet{
	list-style-type: none;	
}
dt{
	color: #2b6788;
}
div.bodyContent ul.customBullet li{
	background: url(../images/furniture/bullet.gif) no-repeat left #660066;
}
table caption a{
	color: #660066;
}
table.licencesTable caption, table.equipmentTable caption, table.reviewTable caption{
	color: #2b6788;
	background: #e7e7e7;
}
table.licencesTable th, table.equipmentTable thead th{
	color: #660066;
}
.twoColForm label span sup{
	color: #660066;
	background-color: #e7e7e7;
}
input.add{
	color: #663333;
	background-color: #e7e7e7;
}
.orderedBy{
	background: #e7e7e7;
}

.bBorder{
	border-bottom: #d9d9d9 1px solid;
}
.blBorder{
	border-left: #d9d9d9 1px solid;
	border-bottom: #d9d9d9 1px solid;
}
.lBorder{
	border-left: #d9d9d9 1px solid;
}

.red{
	color: #cd1228;
}
.turquoise{
	color: #2b6788;
}
input.submitApplication{
	color: #FFFFFF;
	background-color: #cd1228;
}
div.footer{
	background: url(../images/furniture/bg_footer.gif) bottom repeat-x #FAF6F9;
	border-top: 1px solid #660066;
}
div.footer h2{
	color: #000000;
}
.footerBlock a{
	color: #663333;
}